#ifndef _MARU_2CH_H_ 
#define _MARU_2CH_H_


typedef struct tag_nt_maru_2ch_t *nt_maru_2ch_tp;
typedef struct tag_nt_maru_2ch_t {
	char *id;
	char *pw;
	char *sid;
}nt_maru_2ch_t;


extern nt_maru_2ch_tp nt_maru_2ch_alloc(char *id, char *pw);
extern BOOL get_session_id(nt_maru_2ch_tp marup);
extern void nt_maru_2ch_free(nt_maru_2ch_tp marup);

#endif /* _MARU_2CH_H_ */
